Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> FreeBSD Local Security Checks >> FreeBSD : gaim -- remote crash on some protocols (397)


Vulnerability Assessment Details

FreeBSD : gaim -- remote crash on some protocols (397)

Vulnerability Assessment Summary
Check for gaim

Detailed Explanation for this Vulnerability Assessment

The remote host is missing an update to the system

The following package is affected: gaim

Solution : Update the package on the remote host
See also :


Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2006 Tenable Network Security

Cables, Connectors

Dell PowerEdge R710 Server Dual Xeon E5506 QC 2.13GHz 256GB 8x 1TB 2.5in RPS
$1965.0
Dell PowerEdge R710 Server Dual Xeon E5506 QC 2.13GHz 256GB 8x 1TB 2.5in RPS pictureDell PowerEdge R620 Dual E5-2667 v2 8C 3.3GHz 256GB 6x 600GB, 2x 400GB SSD 8 Bay
$5578.0
Dell PowerEdge R620 Dual E5-2667 v2 8C 3.3GHz 256GB 6x 600GB, 2x 400GB SSD 8 Bay pictureDELL POWEREDGE C6320 4 NODE 8 X E5-2650V3 2.3GHZ 8 X 4GB 2133MHZ 5 X 4TB SATA
$14679.0
DELL POWEREDGE C6320 4 NODE 8 X E5-2650V3 2.3GHZ 8 X 4GB 2133MHZ 5 X 4TB SATA pictureDELL POWEREDGE FC630 E5-2623V3 3GHZ 256GB 2 X 1.2TB 10K SAS H330
$5689.0
DELL POWEREDGE FC630 E5-2623V3 3GHZ 256GB 2 X 1.2TB 10K SAS H330 picture


Discussions

No Discussions have been posted on this vulnerability.